@charset "UTF-8";
/* CSS Document */
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>.details>a,
button.primaryAction,
a.primaryAction,
a#cya-home-signin,
a#cya-home-create-account {
	background-image:linear-gradient(bottom, rgb(3,139,166) 0%, rgb(0,187,212) 60%);
	background-image:-o-linear-gradient(bottom, rgb(3,139,166) 0%, rgb(0,187,212) 60%);
	background-image:-moz-linear-gradient(bottom, rgb(3,139,166) 0%, rgb(0,187,212) 60%);
	background-image:-webkit-linear-gradient(bottom, rgb(3,139,166) 0%, rgb(0,187,212) 60%);
	background-image:-ms-linear-gradient(bottom, rgb(3,139,166) 0%, rgb(0,187,212) 60%);
	
	background-image:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(3,139,166)),
		color-stop(0.6, rgb(0,187,212))
	);
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>.details>a:hover,
button.primaryAction:hover,
a.primaryAction:hover,
a#cya-home-signin:hover,
a#cya-home-create-account:hover {
	background-image:linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-o-linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-moz-linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-webkit-linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-ms-linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	
	background-image:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(172,0,109)),
		color-stop(0.5, rgb(193,42,135))
	);
}
button.secondaryAction,
a.secondaryAction {
	background:#8b857d;
	background-image:linear-gradient(bottom, rgb(113,106,99) 0%, rgb(158,150,140) 50%);
	background-image:-o-linear-gradient(bottom, rgb(113,106,99) 0%, rgb(158,150,140) 50%);
	background-image:-moz-linear-gradient(bottom, rgb(113,106,99) 0%, rgb(158,150,140) 50%);
	background-image:-webkit-linear-gradient(bottom, rgb(113,106,99) 0%, rgb(158,150,140) 50%);
	background-image:-ms-linear-gradient(bottom, rgb(113,106,99) 0%, rgb(158,150,140) 50%);
	background-image:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(113,106,99)),
		color-stop(0.5, rgb(158,150,140))
	);
}
button.secondaryAction:hover,
a.secondaryAction:hover, {
	background:#c12a88;
	background-image:linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-o-linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-moz-linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-webkit-linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-ms-linear-gradient(bottom, rgb(172,0,109) 0%, rgb(193,42,135) 50%);
	background-image:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(172,0,109)),
		color-stop(0.5, rgb(193,42,135))
	);
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>.details>a:active,
button.primaryAction:active,
a.primaryAction:active,
button.secondaryAction:active,
a.secondaryAction:active,
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav>ul>li>.sub-nav>.featured>.details>a:focus,
button.primaryAction:focus,
a.primaryAction:focus,
button.secondaryAction:focus,
a.secondaryAction:focus,
body#pageIdinfoLevels #mainContentWrapper .pop.pinkBG h4 a.secondaryAction:hover,
body#pageIdinfoLevels #mainContentWrapper .pop.yellowBG h4 a.secondaryAction:hover,
body#pageIdinfoLevels #mainContentWrapper .pop.blueBG h4 a.secondaryAction:hover {
	opacity:.8;
	-moz-opacity:.8;
	-khtml-opacity:.8;
}
button.primaryAction[disabled=disabled], button.primaryAction.disabled,
a.primaryAction[disabled=disabled], a.primaryAction.disabled,
button.secondaryAction[disabled=disabled], button.secondaryAction.disabled,
a.secondaryAction[disabled=disabled], a.secondaryAction.disabled {
	color:#8b857d;
	background-color:#d5ccc1;
	background-image:none;
}
body #wrapper #innerWrapper div#headerSlots .primary-nav .nav,
body #wrapper #innerWrapper ul#globalNav {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:-moz-linear-gradient(top, rgba(141,131,123,0.2) 0%, rgba(71,66,62,0.2) 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(141,131,123,0.2)), color-stop(100%,rgba(71,66,62,0.2))); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, rgba(141,131,123,0.2) 0%,rgba(71,66,62,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, rgba(141,131,123,0.2) 0%,rgba(71,66,62,0.2) 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top, rgba(141,131,123,0.2) 0%,rgba(71,66,62,0.2) 100%); /* IE10+ */
	background:linear-gradient(to bottom, rgba(141,131,123,0.2) 0%,rgba(71,66,62,0.2) 100%); /* W3C */
}

/* recent project */

.productListWidget {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:-moz-linear-gradient(top,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* W3C */
}